
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 16/02/24
 */
public class ResultTopic implements Serializable {
	private MinTopic topic;
	private Provenance provenance;

	public MinTopic getTopic() {
		return topic;
	}

	public void setTopic(MinTopic topic) {
		this.topic = topic;
	}

	public Provenance getProvenance() {
		return provenance;
	}

	public void setProvenance(Provenance provenance) {
		this.provenance = provenance;
	}
}
